# SnowNlp模型：情感分析
# 消极文本和积极文本，neg.txt和pos.txt ，电商类的模型
# 可以自己训练和测试，自己标注的内容

from snownlp import SnowNLP

# text = "病情描述:好转，服药后血压明显有效控制，而且压差变小，情况稳定"
text = "血压偏高，当时建议做的检查当天都做了，结果都上传了，并没有给我什么针对性的建议，只是让我看这个科那个科，在高血压的控制上并没有给出什么意见。我挂专家号是来看高血压的，不是来体检的。"
s = SnowNLP(text)
s.sentiments
print(s.sentiments)
